import React from 'react';
import ClockIcon from '@atlaskit/icon/core/clock';
var RelatedLinksActionIcon = function RelatedLinksActionIcon(_ref) {
  var iconSize = _ref.iconSize;
  return /*#__PURE__*/React.createElement(ClockIcon, {
    color: "currentColor",
    spacing: "spacious",
    label: '',
    size: iconSize
  });
};
export default RelatedLinksActionIcon;